Bug 985022 - [abrt] gjs-1.36.1-1.fc19: webkit_web_frame_load_uri: Process /usr/bin/gjs-console was killed by signal 11 (SIGSEGV)
[abrt] gjs-1.36.1-1.fc19: webkit_web_frame_load_uri: Process /usr/bin/gjs-con...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gjs (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Colin Walters
Fedora Extras Quality Assurance
abrt_hash:be09d045ba5920863d58eec5c54...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-16 11:09 EDT by Kamil Páral
Modified: 2015-02-17 11:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:11:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (180.88 KB, text/plain)
2013-07-16 11:09 EDT, Kamil Páral
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-16 11:10 EDT, Kamil Páral
no flags Details
File: core_backtrace (11.40 KB, text/plain)
2013-07-16 11:10 EDT, Kamil Páral
no flags Details
File: dso_list (22.27 KB, text/plain)
2013-07-16 11:10 EDT, Kamil Páral
no flags Details
File: environ (1.84 KB, text/plain)
2013-07-16 11:10 EDT, Kamil Páral
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-16 11:10 EDT, Kamil Páral
no flags Details
File: maps (96.21 KB, text/plain)
2013-07-16 11:10 EDT, Kamil Páral
no flags Details
File: open_fds (1.94 KB, text/plain)
2013-07-16 11:10 EDT, Kamil Páral
no flags Details
File: proc_pid_status (956 bytes, text/plain)
2013-07-16 11:10 EDT, Kamil Páral
no flags Details
File: var_log_messages (346 bytes, text/plain)
2013-07-16 11:10 EDT, Kamil Páral
no flags Details

  None (edit)
Description Kamil Páral 2013-07-16 11:09:50 EDT
Description of problem:
I opened up a remote (google) document in gnome-documents and clicked on "Edit" in the menu.

Version-Release number of selected component:
gjs-1.36.1-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/gjs-console -I /usr/share/gnome-documents/js -c 'const Main = imports.main; Main.start();' --no-default-window
crash_function: webkit_web_frame_load_uri
executable:     /usr/bin/gjs-console
kernel:         3.9.9-301.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 webkit_web_frame_load_uri at Source/WebKit/gtk/webkit/webkitwebframe.cpp:671
 #1 ffi_call_unix64 at ../src/x86/unix64.S:76
 #2 ffi_call at ../src/x86/ffi64.c:522
 #3 gjs_invoke_c_function at gi/function.c:893
 #4 function_call at gi/function.c:1202
 #5 CallJSNative at jscntxtinlines.h:701
 #6 js::Invoke at jsinterp.cpp:696
 #7 js::Interpret at jsinterp.cpp:4810
 #8 js::RunScript at jsinterp.cpp:653
 #9 js::Invoke at jsinterp.cpp:740
Comment 1 Kamil Páral 2013-07-16 11:09:55 EDT
Created attachment 774361 [details]
File: backtrace
Comment 2 Kamil Páral 2013-07-16 11:10:05 EDT
Created attachment 774362 [details]
File: cgroup
Comment 3 Kamil Páral 2013-07-16 11:10:09 EDT
Created attachment 774363 [details]
File: core_backtrace
Comment 4 Kamil Páral 2013-07-16 11:10:12 EDT
Created attachment 774364 [details]
File: dso_list
Comment 5 Kamil Páral 2013-07-16 11:10:16 EDT
Created attachment 774365 [details]
File: environ
Comment 6 Kamil Páral 2013-07-16 11:10:19 EDT
Created attachment 774366 [details]
File: limits
Comment 7 Kamil Páral 2013-07-16 11:10:22 EDT
Created attachment 774367 [details]
File: maps
Comment 8 Kamil Páral 2013-07-16 11:10:41 EDT
Created attachment 774368 [details]
File: open_fds
Comment 9 Kamil Páral 2013-07-16 11:10:45 EDT
Created attachment 774369 [details]
File: proc_pid_status
Comment 10 Kamil Páral 2013-07-16 11:10:52 EDT
Created attachment 774370 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:56:59 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:11:29 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.